version: 3.8.0
files:
  - url: Breitbandmessung-3.8.0-linux.deb
    sha512: 8xS0WjMJXiNlin24z+qRBIkf3YZ73VFMFpYSccdz0drBIeMKiKg3PFA0ta42fHDxGisVU2gC2telLpEZ4C79sQ==
    size: 100882310
path: Breitbandmessung-3.8.0-linux.deb
sha512: 8xS0WjMJXiNlin24z+qRBIkf3YZ73VFMFpYSccdz0drBIeMKiKg3PFA0ta42fHDxGisVU2gC2telLpEZ4C79sQ==
releaseDate: '2025-02-11T17:42:47.464Z'
